Subject: Re: Phantom #161
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sun, 5 May 2013 13:09:17 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 17, 2013 5:55 PM
Subject: Phantom #161

> Gallery Article Template
>
> "1/48 Hasegawa CF-110G Wild Weasel, Phantom #161"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> This was built for the What if 2.0 Group build on ARC forums. Its also
> my 161st Phantom. Its also only the second time I have done a "Canadian
> Phantom".
> Its the Hasegawa F-4G kit built out of the box with Leading Edge decals
> for the CF-18 Hornet. (and a little bit of the T-33 sheet)
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> So here is the idea. In 1960 or so the Canadian government bought the
> rights for Doug's airplane company to build the F-4C, or J (depends on
> my next "what if") Fast forward to the amalgamation of the RCAF , RCN
> and Army in 1967 and the renumbering of all the aircraft in the military.
> As the new system included stuff like the Voodoo becoming 101,
> Starfighter 104 and Boeing 137 I figured the Phantom would get 110 as
> per the original USAF number for the F-4C. We will just pretend the
> (CSR-110) Albatross got numbered something else. Also using records of
> the day I figured the only available last three for the CF-110 would be
> 300, 600 or 900. I chose 900.
>
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> Fast forward another bunch of years lets figure Canada modified some
> airframes (or made more) into Wild Weasels and used them in the first
> gulf war. I figure THIS is the paint scheme that would have happened.
> Also figure given their history that 414 Black Nights squadron out of
> Canadian Forces Base North Bay would have made the logical choice. Look
> for a future short nosed Canadian Phantom in gloss paint and lighting 
> bolt.
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here. Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg    Steve Bamford will insert a click-able smaller version
> of photo 12.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 12.jpg    Steve Bamford will insert a click-able
> smaller version of photo 13.jpg here. Clicking on that photo will bring
> up the full sized version of photo 13.jpg    Steve Bamford will insert a
> click-able smaller version of photo 14.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 14.jpg
>
>
>
>